Index: pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 2146)
+++ pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 2147)
@@ -18,12 +18,4 @@
 --
 -- $Id$
---
--- $Log$
--- Revision 1.2  2004/01/08 14:10:32  jalet
--- Copyright year changed.
---
--- Revision 1.1  2003/06/05 07:12:31  jalet
--- Reorganization of directories
---
 --
 --
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 2146)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 2147)
@@ -18,8 +18,4 @@
 --
 -- $Id$
---
--- $Log$
--- Revision 1.1  2005/02/13 22:15:43  jalet
--- Missing upgrade script
 --
 --
Index: pykota/trunk/initscripts/postgresql/pykota-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 2146)
+++ pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 2147)
@@ -18,64 +18,4 @@
 --
 -- $Id$
---
--- $Log$
--- Revision 1.16  2005/02/13 22:02:29  jalet
--- Big database structure changes. Upgrade script is now included as well as
--- the new LDAP schema.
--- Introduction of the -o | --overcharge command line option to edpykota.
--- The output of repykota is more complete, but doesn't fit in 80 columns anymore.
--- Introduction of the new 'maxdenybanners' directive.
---
--- Revision 1.15  2005/01/23 10:58:22  jalet
--- Added a few indexes for the database
---
--- Revision 1.14  2005/01/17 08:44:24  jalet
--- Modified copyright years
---
--- Revision 1.13  2005/01/10 23:23:25  jalet
--- Added the billing code to the history
---
--- Revision 1.12  2004/12/23 18:40:18  jalet
--- Added the coefficient table, and many columns to existing tables
---
--- Revision 1.11  2004/06/20 16:15:21  jalet
--- Added "description" attribute for printers
---
--- Revision 1.10  2004/06/03 23:14:09  jalet
--- Now stores the job's size in bytes in the database.
--- Preliminary work on payments storage : database schemas are OK now,
--- but no code to store payments yet.
--- Removed schema picture, not relevant anymore.
---
--- Revision 1.9  2004/05/13 11:15:29  jalet
--- Added hostname field in job history
---
--- Revision 1.8  2004/01/08 14:10:32  jalet
--- Copyright year changed.
---
--- Revision 1.7  2003/12/27 16:49:25  uid67467
--- Should be ok now.
---
--- Revision 1.6  2003/11/23 19:01:36  jalet
--- Job price added to history
---
--- Revision 1.5  2003/11/21 14:28:45  jalet
--- More complete job history.
---
--- Revision 1.4  2003/07/16 21:53:07  jalet
--- Really big modifications wrt new configuration file's location and content.
---
--- Revision 1.3  2003/07/09 20:17:07  jalet
--- Email field added to PostgreSQL schema
---
--- Revision 1.2  2003/06/10 16:37:54  jalet
--- Deletion of the second user which is not needed anymore.
--- Added a debug configuration field in /etc/pykota.conf
--- All queries can now be sent to the logger in debug mode, this will
--- greatly help improve performance when time for this will come.
---
--- Revision 1.1  2003/06/05 07:12:31  jalet
--- Reorganization of directories
---
 --
 --
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 2146)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 2147)
@@ -19,21 +19,4 @@
 -- $Id$
 --
--- $Log$
--- Revision 1.3  2004/01/08 14:10:32  jalet
--- Copyright year changed.
---
--- Revision 1.2  2003/07/16 21:53:07  jalet
--- Really big modifications wrt new configuration file's location and content.
---
--- Revision 1.1  2003/07/09 20:17:07  jalet
--- Email field added to PostgreSQL schema
---
---
---
--- This script has to be used if you already
--- have a pre-1.14 version of PyKota to upgrade
--- your database schema. 
---
--- YOU DON'T NEED TO USE IT IF YOU'VE JUST INSTALLED PYKOTA
 --
                         
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 2146)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 2147)
@@ -18,17 +18,4 @@
 --
 -- $Id$
---
--- $Log$
--- Revision 1.4  2004/01/08 14:10:32  jalet
--- Copyright year changed.
---
--- Revision 1.3  2003/12/27 16:49:25  uid67467
--- Should be ok now.
---
--- Revision 1.2  2003/11/23 19:01:36  jalet
--- Job price added to history
---
--- Revision 1.1  2003/11/21 14:29:14  jalet
--- Forgot to add this file...
 --
 --
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 2146)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 2147)
@@ -18,17 +18,4 @@
 --
 -- $Id$
---
--- $Log$
--- Revision 1.3  2004/06/20 16:15:21  jalet
--- Added "description" attribute for printers
---
--- Revision 1.2  2004/06/03 23:14:10  jalet
--- Now stores the job's size in bytes in the database.
--- Preliminary work on payments storage : database schemas are OK now,
--- but no code to store payments yet.
--- Removed schema picture, not relevant anymore.
---
--- Revision 1.1  2004/05/13 11:15:29  jalet
--- Added hostname field in job history
 --
 --
